@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

body{
    font-family:  "Noto Sans TC", "Noto Serif TC",  "Inter", "Playfair Display", sans-serif;
}
.path p, .path p a{ display: none;}
.edit{ padding: 0px 0;}
.info_fix{   display: none;}
.main_part{ margin: 80px auto 0px;  max-width: 1500px;}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/* 新版1.0要有這個 才不會跑版 */
.bannerindex {
    padding-bottom: 0;
    margin: auto;
    height: auto;

}
.bannerindex .swiper-banner {
   height: auto;
   position: relative;
}


/*title*/
.bannerindex:before {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    background: url(https://pic03.eapple.com.tw/amtaminteriors/ban-title.svg);
    background-size: contain;
    background-repeat: no-repeat;
    top: 37%;
    left: 9%;
    width: 23% !important;
    height: 54% !important;
    background-position: left;
    padding-bottom: calc(100% / 1 * 0.12);
    animation: fade-in-top 3s cubic-bezier(.39, .575, .565, 1.000) both;
    animation-delay: 1s;
}

@keyframes fade-in-top {
    0% {
        transform: translateY(-200px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

/*框*/
.bannerindex .swiper-slide.swiper-slide:before {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    background: url(https://pic03.eapple.com.tw/amtaminteriors/y-frame.svg);
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 0px;
    left: 0px;
    width: 100% !important;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1 * 0.12);
}

/*right*/
.bannerindex .swiper-slide.swiper-slide:after {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;
    background: url(https://pic03.eapple.com.tw/amtaminteriors/ban-logo-r.svg);
    background-size: contain;
    background-repeat: no-repeat;
    bottom:6%;
    left: -3.3%;
    /* width: 17% !important; */
     width: 28% !important;
    height: 43% !important;
    background-position: right;
    padding-bottom: calc(100% / 1 * 0.12);
    animation: wave-reveal-bottom 3s 0.4s both;
}

@keyframes wave-reveal-bottom {
    0% {
        transform: translateY(100px);
    }
    100% {
        transform: translateY(0);
    }
}

@media screen and (max-width: 980px) {

.bannerindex {
    padding-bottom: 0;
    margin: auto;
    height: auto;
}
.bannerindex .swiper-banner {
   height: auto;
    position: static;}
.bannerindex .swiper-banner .swiper-slide img {  height: 0;padding-bottom: calc(100% / 1*0.78);    }
.bannerindex:after,
.bannerindex .swiper-slide.swiper-slide:before,
.bannerindex .swiper-slide.swiper-slide:after,
.bannerindex:before{
display:none}


 .bannerindex .swiper-slide:nth-child(1) {
    background-image: url(https://pic03.eapple.com.tw/amtaminteriors/ban1-rwd.jpg);
    background-position: top;
    background-size: cover;
  }

  .bannerindex .swiper-slide:nth-child(2) {
    background-image: url(https://pic03.eapple.com.tw/amtaminteriors/ban2-rwd.jpg);
    background-position: top;
    background-size: cover;
  }

} 




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*上方選單解除滑動固定
.header_area.sticky { position:relative;}*/

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


/*選單最大寬度設定*/
.main_header_area .container { max-width: 97%; margin: auto;}
.navigation{align-items:start}
.navigation{display:flex;flex-direction:row-reverse;flex-shrink:0;white-space:nowrap}
.nav-header{ max-width: 100px;}

/*首頁選單移至側邊*/
.pageIndex .header_area{  position: fixed; width: 100%; right: 0; top: 0;}
  
.pageIndex .main_header_area{background: transparent; transition: 0.5s;}
.pageIndex .header_area.sticky .main_header_area {transition: 0.5s; }
.pageIndex .header_area { border-bottom: none;}
.header_area { border-bottom: 1px solid #3e3a39;background:transparent ;padding: 0px;}
.header_area.sticky {  background:transparent; border-bottom: 0px;}
.pageIndex .header_area:not(.sticky) .main_header_area .container{ max-width: 97%; width: 100%;}

.pageIndex .header_area:not(.sticky) .navigation{  padding: 15px 0;}
.pageIndex .header_area:not(.sticky) .stellarnav{  display: flex; justify-content: flex-end; padding-left: 15px;}
.pageIndex .header_area:not(.sticky) .stellarnav>ul{width:auto;max-width:160px;margin-right:0;margin-right:auto;display:flex;flex-direction:column;align-items:flex-start;align-content:flex-start;justify-content:flex-start;text-align:left}
.pageIndex .header_area:not(.sticky) .stellarnav li{ text-align: left;}

.pageIndex  .header_area:not(.sticky) .stellarnav li li.has-sub > a:after{ float: unset; right: unset; left: 0; right: 0;  border-left: 0;}
.pageIndex .header_area:not(.sticky) .stellarnav > ul > li > a{ text-align: left; color:#5F7A74;  padding: 0 15px 0 0;  line-height: 20px;  height: 30px;  margin: 0; transition: 0.5s;}
.pageIndex .header_area:not(.sticky) .stellarnav > ul > li > a:hover{  color:#899995; opacity: 0.5; }

.stellarnav > ul > li > a b:nth-child(1) {  font-family:  "Inter", sans-serif; }
.stellarnav > ul > li > a b:nth-child(2) {  font-family:  "Noto Sans TC", sans-serif; }

.pageIndex .header_area:not(.sticky) .stellarnav > ul > li:nth-of-type(7)>a:after {  opacity: 0;}
.pageIndex .header_area:not(.sticky) .stellarnav ul ul,
.pageIndex .header_area:not(.sticky) .stellarnav ul ul ul {left: unset;  top: 0;  background: transparent;  position: relative;}
.pageIndex .header_area:not(.sticky) .stellarnav ul ul ul {  position: absolute;  right: 100px;}
.pageIndex .header_area:not(.sticky) .stellarnav li a{color:#5F7A74;font-size:14px;padding-right:0;font-size:inherit;text-align:left;margin:0 0 0 auto; }
.pageIndex .header_area:not(.sticky) .stellarnav li li { border: 0;    margin-bottom: 2px;}
.pageIndex .header_area:not(.sticky) .stellarnav li li:hover > a , 
.pageIndex .header_area:not(.sticky) .stellarnav li li.has-sub:hover > a { color: #fff;}

/*其他頁面*/ 
.stellarnav ul{text-align:left;}
.stellarnav > ul > li > a{padding:0px;margin:0 10px;}

.header_area{position:fixed;}
.stellarnav li.has-sub > a{margin:0px 5px;width:auto;padding:0px;}
.stellarnav > ul > li.has-sub > a{padding-right:0px;padding:0px;}
.stellarnav li{flex-shrink:0;letter-spacing:2px; font-size: 14px; }
.stellarnav li li:last-of-type{border-bottom-width:0px;}
.stellarnav li.has-sub > a{margin:5px;}

/*選單*/ 
.stellarnav ul ul{top:auto;margin-top:-15px;}
.stellarnav li li{display:block;border:0px #eee solid;}
.stellarnav ul{margin:0;padding:0;}
.sticky .stellarnav ul{margin:0;padding:0;}
.stellarnav > ul > li > a{font-size:14px}
.pageIndex .stellarnav > ul > li > a,.stellarnav li.has-sub > a{font-weight:400;position:relative;padding:0;color:#5F7A74;padding:4px;margin:20px 10px;letter-spacing:2px;width:auto;}

.stellarnav > ul > li > a,.stellarnav li.has-sub > a{color:#5F7A74;}
.pageIndex .stellarnav > ul > li:hover > a,.stellarnav > ul > li.has-sub:hover > a{color:#899995; opacity: 0.5; }
.stellarnav > ul > li:hover > a,.stellarnav > ul > li.has-sub:hover > a{color:#899995; opacity: 0.5; }
.stellarnav > ul:hover > li{opacity:.9;transition:.3s ease-in-out}
.stellarnav > ul:hover > li:hover{opacity:.9;transition:.3s ease-in-out}

.sticky .stellarnav > ul > li > a, .stellarnav li.has-sub > a { color: #5F7A74;}

/**/

/*右拉箭頭*/
.stellarnav li.has-sub > a:after{display: none;}
.stellarnav li li.has-sub > a::after { border-left: 6px solid  #595757;}
.stellarnav li li.has-sub:hover > a::after { border-left: 6px solid #595757; border-top: 6px solid transparent;}


/*LOGO*/
.pageIndex .nav-brand img {  filter: brightness(100); }
.pageIndex .header_area.sticky  .nav-brand img { filter: none; }


@media screen and (max-width: 1400px) {
.stellarnav > ul > li > a, .stellarnav li.has-sub > a {width: 100%; margin: 10px;}}

@media screen and (max-width:1024px){
    
/*Header/＝＝＝＝＝*/
.nav-header { position: relative;}
/* .navigation{padding:10px;padding:10px;text-align:center;display:flex;justify-content:center;align-items:center;flex-direction:column} */
/* .header_area.sticky .nav-header { height: 0;} */
.header_area.sticky .navigation { padding-top: 10px;}

/*LOGO*/
.nav-brand img { max-width: 85%;}
}


/* @media screen and (max-width: 980px) {

.sticky .navigation{width:100%;position:relative;padding:0;display:grid;grid-template-columns:1fr;grid-gap:0;align-items:center;justify-items:center;transition:all 0.9s ease}
.sticky .stellarnav ul{margin:0;padding:0;text-align:center}
.stellarnav ul { text-align: center;}

} */

@media screen and (max-width:980px) {
    .pageIndex .header_area:not(.sticky) .stellarnav > ul > li > a{ color: #fff;}
}

@media screen and (max-width: 768px) {
.header_area { position: fixed;}
.header_area { display: block !important; opacity: 1 !important; animation: none !important; }
.nav-header { max-width: 80px;
}

/*手機側邊選單*/

/*選單漸變效果＝＝*/
/*首頁固定選單*/
.pageIndex .header_area{position:relative}
.pageIndex .header_area.sticky{position:fixed!important;top:0;left:0;width:100%;z-index:999}
.header_area.sticky{position:fixed!important;top:0;left:0;width:100%;z-index:999}
.pageIndex .navigation{display:flex;flex-direction:column;align-items:center}
.header_area {position:relative;}
.sticky .header_area {position:fixed;}
.header_area.sticky .nav-header { height: 50px;}
.pageIndex .header_area .nav-brand {filter: invert(0); }
.nav-header { width: 100%;}
.header_area.sticky .navigation {height: 85px; padding-top: 17px; }

.pageIndex .header_area:not(.sticky) .navigation {
    padding: 0px;
}

/*側邊選單/＝＝＝＝＝*/

.stellarnav.mobile ul { background:#fff;}
.stellarnav.mobile li.open { background: #fff;}

.stellarnav .menu-toggle span.bars span { background: #3e3a39;}
header.header_area.sticky .stellarnav .menu-toggle span.bars span {  background: #3e3a39;}
.stellarnav .menu-toggle:after {color: #3e3a39; padding-top: 4px;}
header.header_area.sticky .stellarnav .menu-toggle span.bars span { background: #3e3a39;}
.pageIndex .header_area:not(.sticky) .stellarnav{ padding-left: 0px;}
.stellarnav.mobile{ top: 6px;}
.pageIndex .header_area:not(.sticky) .stellarnav>ul {  width: 100%;  max-width: 100%;  margin-right: 0;  margin-left: auto; align-items: center;}
.pageIndex .header_area:not(.sticky) .stellarnav li { text-align: center;}
.pageIndex .header_area:not(.sticky) .stellarnav li a { color: #3e3a39; text-align: center;  padding: 10px; margin: 0 auto;}
.pageIndex .header_area:not(.sticky) .stellarnav > ul > li > a { text-align: left; color: #5F7A74;  padding: 0px 0; height: 80px; display: flex;  justify-content: center; flex-direction: column;  align-items: flex-start;margin: 0; margin-left: 30px;}
.stellarnav > ul > li:nth-of-type(7)>a { border-radius: 0px; padding: 0; width: 100%;}
.stellarnav.mobile>ul>li>a{text-align:left;color:#5F7A74;padding:0 0;height:80px;display:flex;justify-content:center;flex-direction:column; align-items: flex-start ; margin: 0; margin-left: 30px;}
.stellarnav li li > a , .stellarnav li li.has-sub > a{ padding: 10px;border-left:none;}
.stellarnav.mobile > ul > li > a { overflow: inherit;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}
.stellarnav > ul > li:nth-of-type(7)>a:after{display: none;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { background: #fff;color: #3e3a39; border-bottom: 1px solid #dcdcdc;}
.stellarnav .icon-close:after,.stellarnav .icon-close:before { border-bottom: solid 3px #3e3a39;}
.stellarnav.mobile li a,.stellarnav.mobile > ul > li  { border-bottom: unset;width: 100%;}

.stellarnav > ul > li:nth-of-type(7)>a { color: #3e3a39;  width: 100%;margin-left: 0px;}
.stellarnav.mobile ul ul { background: #fff; color: #3e3a39;}
.stellarnav.mobile li a { border-bottom: unset;  color: #3e3a39;font-size: 13px;}
.stellarnav li li {text-align: center;}
.stellarnav a.dd-toggle .icon-plus { left: 65px;}

/*下滑*/
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {  width: 100%; max-width: 100%; margin-right: 0; margin-left: auto; display: flex;  flex-direction: column; align-items: flex-start; align-content: flex-end; justify-content: flex-start; align-items: center;}

/**/
.main_header_area, .main_header_area {  background:#ffffff;    border-bottom: 1px solid #ffffffb3;}
.pageIndex .sticky .main_header_area, .main_header_area {  color: #b4b4b5; background: #ffffffeb ;}
.stellarnav > ul > li > a, .stellarnav li.has-sub > a {  color: #3e3a39;}
.stellarnav > ul > li > a:hover,.stellarnav li.has-sub > a:hover {color: #b3b6ba;}
.stellarnav > ul > li:hover > a, .stellarnav > ul > li.has-sub:hover > a { color: #b3b6ba;}


.stellarnav .menu-toggle { margin-top: 10px;}

/*LOGO*/

 .nav-brand { width: 90%;    margin-top: 6px; }
.sticky .nav-brand { margin-top: 2px;}
.nav-brand img { max-width: 100%;}
.pageIndex .nav-brand img { filter: none;}

.sticky .nav-brand img { max-width: 85%;}  
    
}
@media screen and (max-width:570px) {
    .stellarnav.mobile{ top: 18px;}
}

@media screen and (max-width:500px) {
    .nav-brand img{ max-width: 90%;}
}

/*上面購物車*/
.me_tp_features {display: none;}
.sticky .me_tp_features {width: 100%; text-align: center;}
.me_tp_features a { color: #ffffff;}
.sticky .me_tp_features a {color: #ffffff;}

.me_tp_features a:hover.tp_btn_cart  {color: #9fad83;}
.me_tp_features a:hover.tp_btn_notice  {color: #9fad83;}

.tp_links {display: none;}
.shop_search_btn{background:#b4b4b5;color:#fff;font-size:13px;border:0;border-radius:20px;position:absolute;top:0;right:0;z-index:5;padding:4px 12px;cursor:pointer;height:100%}


/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*footerLogo/＝＝＝＝＝*/
.footer_logo {  width: 110px;  margin: 0;}
.footer_logo img {  max-width: 110px;  width: 100%; }

/*footer*/
.footer { padding: 65px 0px 40px 0px; background: #373737;background: #fff; background-size: inherit; background-repeat: repeat;}

.footer .center {  max-width: 86%;}
.footer_info {   display: flex;  padding: 0;  justify-content: space-between;  flex-direction: row-reverse;  align-items: flex-start;}
.footer_info li {  padding: 0px;}
.footer_info ul {  display: flex; /* flex-direction: row;*/flex-direction: column;}
.footer_info li:nth-child(1) {  margin-right: 30px;margin-bottom: 35px; display: flex; flex-direction: column;}
.footer_info li:nth-child(1):before {  content: "INFO";  font-size: 17px; display: block;margin-bottom: 15px;font-weight: 600;color: #3f625a;font-family:"Playfair Display";}
.footer_info li:nth-child(2):before {  content: "MENU";  font-size: 17px;font-weight: 600; color: #3f625a;font-family:"Playfair Display";}
.footer_info li:nth-child(2) { padding-top: 0;display: flex;  flex-direction: column;}
.footer_info li:nth-child(3) { padding-top: 0;border-bottom: solid 1px #ccc;}
.footer_info li p,
.footer_info li p a {  color: #2f2f2f;  font-size: 13px;  line-height: 230%; font-weight: 300;margin-right: 12px; font-family: "noto sans TC"; transition: 0.5s;}
.footer_info li p:hover{ opacity: 0.5;}
.footer_menu a:first-child {  display: none;}
.footer_menu:nth-child(2) {  padding: 0 10px; padding-left: 0;}
.footer_menu a {  margin: 10px 12px 10px 0px;  transition: all 0.3s;   color: #5F7A74;   border: none;  text-transform: uppercase;   font-weight: 400;  font-size: 13px;  letter-spacing: 2px;  background-color: transparent;  padding: 8px 7px 8px 0px;  text-align: left;font-family:"Inter", "noto sans TC";}
.footer_menu a:hover {  background:  transparent;  transition: all.5s; color: #899995; opacity: 0.5;}
.copy {   color: #d7d7d7;  border: none;  text-align: right;  padding: 10px 0 0px;   max-width: 87%;  margin: auto;  font-size: 10px;justify-content: right;position: absolute;  right: 7%; bottom: 15%;}
.copy a {  color: #d7d7d7;  transition: all 0.3s;z-index: 99999999999999999;  position: relative;}
.copy a:hover { color:#d7d7d7;}
.privacyLinks a+a {border-left: 1px solid #d7d7d7; }
.box_link {  display: flex;  right: 0%;  top: 100%;   width: 100%;  justify-content: flex-start; display:none;}
.box_link a {  transition: all 0.3s;  border: none; color: gray;  margin: 0 2px;  width: auto;  text-align: right;  font-size: 20px; font-size: 16px;}
.box_link a:hover {  background: transparent;  opacity: .8;}
.box_link a:first-child { padding-left: 10px;}
.footer_info li p.tel:before { content: '電話 ｜';  font-family: "Noto Serif TC" ; color: #294133;}
.footer_info li p.phone:before {  content: '手機 ｜'; font-family: "Noto Serif TC" ; color: #294133;}
.footer_info li p.fax:before  { content: '傳真 ｜'; font-family: "Noto Serif TC" ; color: #294133;}
.footer_info li p.add:before { content: '地址 ｜'; font-family: "Noto Serif TC" ; color: #294133;}

p.tel {  order: 2;}
p.phone{ order:1;}
p.add{ order:4;}
p.fax {  order: 3;}

#to_top {  position: fixed;   bottom: 25px;   left: 15px;   z-index: 600;   width: 66px;   height: 66px;   padding-top: 21px;  box-shadow: 0px 0px 10px rgb(0 0 0 / 0%);   border-radius: 100%;  font-size: 12px;  color: #fff;  text-align: center;   background: transparent;  border: solid 1px #faf1e252;background:#A7BEB8;}
#to_top i:before, #to_top i:after {   background:#fff;}	

	
@media screen and (max-width: 1300px) {
.footer_info li:nth-child(1) {  margin-right: 30px;  width: 48%;}
.footer_info li:nth-child(2):before {  margin-bottom: 15px;}
.footer_info ul { display: flex; justify-content: space-between;}
.footer_menu a {  margin: 0px 4px 0px 0px;}
.copy {  bottom: 13%;}
.footer { padding: 50px 0px 70px 0px;}
}
@media screen and (max-width: 900px) {
.footer_info li:nth-child(1) { width: 53%;}
}
@media screen and (max-width: 768px) {
	.footer_logo img{ max-width: 80px;}
.footer_info ul { display: flex;  flex-direction: column; margin: 0px 0px 30px 0px;}
.copy {  bottom: 8%; text-align: center; justify-content: center;  font-size: 9px;  max-width: 100%;  left: 50%; right: unset;  transform: translate(-50%, 13px); width: 100%; }
.footer { padding: 0px 0px 0px 0px; margin-bottom: 50px;}
.footer_info li:nth-child(1) { width: 100%;margin-right: 0px;}
#bottom_menu li a em {  color: #333;  font-weight: 700;}
#bottom_menu li {  border-right: 1px solid #c1c1c1;}
#bottom_menu li a em { color: #333; font-weight: 600;}
.footer_info{ padding-top: 30px; }
}
@media screen and (max-width: 600px) {
.footer_info li p, .footer_info li p a {  margin-right: 0px;}
.footer_info li:nth-child(1):before {  margin-bottom: 10px;}
.footer_info li:nth-child(2):before {  margin-bottom: 10px;}

}
@media screen and (max-width: 470px) {
	.footer_logo img{ max-width: 55px;}
}
@media screen and (max-width: 400px) {
	.footer_info{ flex-direction: column;}
.copy {  width: 90%;}
.footer_info li p, .footer_info li p a {  font-size: 12px;}
.footer_menu a {  font-size: 12px;}
.footer_info li:nth-child(1):before { font-size: 13px;}
.footer_info li:nth-child(2):before { font-size: 13px;}
.footer_info li:nth-child(1){ margin-bottom: 14px; }
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a {}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}
.banner.banDesign { background-color:#333;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




